uuid: 29c7a51a-bf20-4891-bade-42f1fc61f11c
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.forums
id: taxonomy_term.forums.status
field_name: status
entity_type: taxonomy_term
bundle: forums
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
